Subject: Re: [PATCH net-next RFC 0/9] net: dsa: PTP timestamping for mv88e6xxx

From: Richard Cochran <[email-masked]>
Date: Tue, 7 Nov 2017 10:15:02 -0800

On Mon, Nov 06, 2017 at 04:04:22PM +0100, Andrew Lunn wrote:
> I assume you have tested basic networking? You can ping the other
> machines in the network?

Yes, I ssh into the device via the external switch port interface.

Thanks,
Richard